.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c791.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c810 h4, #c810 h5{color: #fff;}#c810.plain_content{width: 743px;margin: auto;color: #fff;}#c810 .plain_content div{color: #fff; width: 500px;margin: auto;}#c810{padding: 40px 0; background: #D33A35;width: 1280px;align:centre;margin:auto auto auto -128px;}@media screen and (max-width: 768px){#c810 .plain_content div{width: 100%!important;margin: auto;}#c810 .plain_content{width: 100% !important;}#c810 {max-width:100%;margin:auto;}}#c852.component_ContentDisplay_Content {
 } 
